com.amazon.redshift.core

## Class RedshiftBindException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - com.amazon.redshift.core.RedshiftBindException

All Implemented Interfaces:
  Serializable

    public class RedshiftBindException
    extends IOException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`RedshiftBindException(IOException ioe)`

### Method Summary

Methods
`IOException` `getIOException()`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### RedshiftBindException

    public RedshiftBindException(IOException ioe)

### Method Detail

#### getIOException

    public IOException getIOException()